.footer .footer-title{

}
/*### Footer 1 ###*/
.footer.footer-style-footer1{
    background-color: #343A74;
    position: relative;
    box-sizing: border-box;
    padding: 10vh 0 0;
    z-index:1;
}


.footer.footer-style-footer1 .footer-title{
    position: relative;
    z-index: 1;
    font-weight: 800;
    font-size: 48px;
    line-height: 55px;
    color: inherit;
    margin:0vh 0 6vh;
}
.footer.footer-style-footer1 .footer-title:after {
    content: "";
    display: block;
    width: 85px;
    height: 6px;
    margin-block-start: 10px;
    background-color: var(--secondary);
    border-radius: 3px;
}
.footer.footer-style-footer1 .footer-top{
    position: relative;
    z-index: 1;
    display: flex;
}
.footer.footer-style-footer1.map-position-mapright .footer-top{
    flex-direction: row-reverse;
}
.footer.footer-style-footer1 .footer-top .image-footer{
    max-width: 50vw;
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
}
.footer.footer-style-footer1 .footer-top .image-footer img{
    width: 100%;
    height: auto;
}
.footer.footer-style-footer1 .footer-top .content-footer{
    margin:0 15vw 0 5vw;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: space-between
}
.footer.footer-style-footer1.map-position-mapright .content-footer{
    margin:0 5vw 0 15vw;
}
.footer.footer-style-footer1 .footer-top .content-footer .footer-detail-box{
    flex: 0 0 46%;
    max-width: 46%;
    margin-bottom: 20px;
}
.footer.footer-style-footer1 .footer-top .content-footer .footer-detail-box.director-box{
    flex: 0 0 100%;
    max-width: 100%;
}
.footer.footer-style-footer1 .footer-top .content-footer .footer-detail-box.director-box .detail,
.footer.footer-style-footer1 .footer-top .content-footer .footer-detail-box.director-box .title{
    max-width: 46%;
}

.footer.footer-style-footer1 .footer-top .content-footer .footer-detail-box .title{
    font-weight: 900;
    color: var(--primary);
    font-size: 20px;
    border-bottom: 1px solid #ECECF1;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.footer.footer-style-footer1 .footer-top .content-footer .footer-detail-box .detail{
    font-style: normal;
    color: inherit;
    font-weight: 400;
    font-size: 19px;
    line-height: 27px;

}
.footer.footer-style-footer1 .footer-top .social a{
    color: inherit;
    font-size: 16.6731px;
    margin-right: 30px;
}
.footer.footer-style-footer1 .footer-top .dirations{
    position: absolute;
    bottom: 20px;
    margin: 0 auto;
    font-style: normal;
    margin-top: 1vh;
    text-align: center;
}
.footer.footer-style-footer1 .footer-top .dirations svg{
    margin-right: 10px;
}



/*### End Footer 1 ###*/

/*### Footer 2 ###*/
.footer.footer-style-footer2{
    padding: 10vh 0 0;
    position: relative;
    width: 100%;
    overflow: hidden;

}
.footer.footer-style-footer2 .wrapper{
    display: flex;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    align-items: flex-start;
}
.footer.footer-style-footer2.map-position-mapright .wrapper{
    flex-direction: row-reverse
}
.footer.footer-style-footer2.map-position-mapright .footer-left{
    margin-right: 0%;
    margin-left: 10%;
}
.footer.footer-style-footer2 .footer-left{
    width: 65%;
    margin-right: 10%;
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
}

.footer.footer-style-footer2 .footer-left .footer-title{
    font-weight: 700;
    font-size: 40px;
    line-height: 45px;

    flex: 0 0 100%;
    margin-block-end:30px;
}
.footer.footer-style-footer2 .footer-left .left{
    margin-right: 10%;
    display: flex;
    flex-direction: column;
}
.footer.footer-style-footer2 .footer-left .text-footer-top{
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.03em;

    margin-block-end:25px;
}
.footer.footer-style-footer2 .footer-left .name-footer-top{
    font-weight: 600;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.03em;


}
.footer.footer-style-footer2 .footer-left .school-name-footer{
    font-weight: 600;
    font-size: 16px;
    line-height: 25px;

    margin-block-end:8px;
}
.footer.footer-style-footer2 .footer-left .school-address-footer{
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.03em;

    margin-block-end:38px;
}
.footer.footer-style-footer2 .footer-left .footer-link{
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.03em;
    color: inherit;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    margin-block-end:10px;
}
.footer.footer-style-footer2 .footer-left .footer-link span{
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    overflow: hidden;
    border: 1px solid rgba(255, 255, 255, 0.8);
    width: 40px;
    height: 40px;
    display: inline-flex;
    margin-right: 13px;
    justify-content: center;
    align-items: center;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.footer.footer-style-footer2 .footer-left .footer-link span i,
.footer.footer-style-footer2 .footer-left .footer-link span svg{
    font-size: 10.2188px;

}
.footer.footer-style-footer2 .footer-left .footer-link:hover{

}
.footer.footer-style-footer2 .footer-left .footer-link:hover span{
    background: var(--primary);
    border: 1px solid var(--primary);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.footer.footer-style-footer2 .footer-left .footer-link:hover span i,
.footer.footer-style-footer2 .footer-left .footer-link:hover span svg{
    font-size: 10.2188px;

}
.footer.footer-style-footer2 .footer-left .right h4{
    font-weight: 600;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.03em;
    color: inherit;
}

.footer.footer-style-footer2 .footer-left .right ul{
    margin-block-end: 0px;
}
.footer.footer-style-footer2 .footer-left .right ul li{
    margin-left: 0px;
    list-style: none;
    margin-bottom: 10px;
    padding-left: 35px;
    position: relative;
    color: inherit;
}
.footer.footer-style-footer2 .footer-left .right ul li:before{
    font-family: "Font Awesome 5 Pro";
    content: "\f178";
    font-weight: 400;

    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    position: absolute;
    left: 0;
}
.footer.footer-style-footer2 .footer-left .right ul li:hover:before{


    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.footer.footer-style-footer2 .footer-left .right ul li a{
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.03em;
    color: inherit;
}
.footer.footer-style-footer2 .footer-left .right ul li a:hover{

}
.footer.footer-style-footer2 .footer-right{
    width:490px;
    min-width:490px;
    margin-top: 80px;
}
.footer.footer-style-footer2 .footer-right .footer-map{
    position: relative;
    display: block;
}
.footer.footer-style-footer2 .footer-right .footer-map .map-pin-box{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.03em;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.footer.footer-style-footer2 .footer-right .footer-map .map-pin-box span{
    display: flex;
    width: 60px;
    height: 60px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    border: 2px solid var(--primary);
    justify-content: center;
    align-items: center;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    margin-bottom: 15px;
}
.footer.footer-style-footer2 .footer-right .footer-map .map-pin-box span svg{
    font-weight: 900;
    font-size: 16px;
    line-height: 16px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;

}
.footer.footer-style-footer2 .footer-right .footer-map .map-pin-box:hover span{
    background:   var(--primary);
}


.footer.footer-style-footer2 .footer-left{
    width: 100%;
    margin-right: 0%;
}
.footer.footer-style-footer2 .footer-left .left {
    width: 40%;
}
.footer.footer-style-footer2 .footer-left .right {
    width: 50%;
}
.footer.footer-style-footer2 .footer-left .right ul{
    flex-flow: column wrap;
    counter-reset: brick;
    max-height: 270px;
    display: flex;
}
.footer.footer-style-footer2 .footer-left .right ul li{
    max-width: 45%;
    padding-left: 35px;
    position: relative;
}
/*### End Footer 2 ###*/
/*### Footer 3 ###*/
.footer.footer-style-footer3{
    padding: 10vh 0 0;
    position: relative;
    width: 100%;
    overflow: hidden;

}
.footer.footer-style-footer3 .wrapper{
    display: flex;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    align-items: flex-start;
}
.footer.footer-style-footer3.map-position-mapright .wrapper{
    flex-direction: row-reverse
}
.footer.footer-style-footer3.map-position-mapright .footer-left{
    margin-right: 0%;
    margin-left: 10%;
}
.footer.footer-style-footer3 .footer-left{
    width: 65%;
    margin-right: 10%;
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
}

.footer.footer-style-footer3 .footer-left .footer-title{
    font-weight: 700;
    font-size: 54px;
    line-height: 54px;
    flex: 0 0 100%;
    margin-block-end:30px;
}
.footer.footer-style-footer3 .footer-left .left{
    margin-right: 10%;
    display: flex;
    flex-direction: column;
}
.footer.footer-style-footer3 .footer-left .text-footer-top{
    font-weight: 400;
    font-size: 19px;
    line-height: 25px;
    letter-spacing: 0.03em;
    margin-block-end:25px;
    margin-left: 10px;
}
.footer.footer-style-footer3 .footer-left .footer-person{
    display: flex;
}
.footer.footer-style-footer3 .footer-left .name-footer-top{
    font-weight: 600;
    font-size: 19px;
    line-height: 25px;
    letter-spacing: 0.03em;


}
.footer.footer-style-footer3 .footer-links{
    display: flex;
}
.footer.footer-style-footer3 .footer-left .school-name-footer{
    font-weight: 600;
    font-size: 19px;
    line-height: 25px;
    margin-block-end:8px;
}
.footer.footer-style-footer3 .footer-left .school-address-footer{
    font-weight: 400;
    font-size: 19px;
    line-height: 25px;
    letter-spacing: 0.03em;
    margin-block-end:38px;
}
.footer.footer-style-footer3 .footer-left .footer-link{
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.03em;
    color: inherit;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    margin-block-end:10px;
    margin-right: 15px;
}
.footer.footer-style-footer3 .footer-left .footer-link span{
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    overflow: hidden;
    border: 1px solid rgba(255, 255, 255, 0.8);
    width: 40px;
    height: 40px;
    display: inline-flex;
    margin-right: 13px;
    justify-content: center;
    align-items: center;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    background:   var(--third);
    border-color:  var(--third);
    color: #fff;
}
.footer.footer-style-footer3 .footer-left .footer-link span i,
.footer.footer-style-footer3 .footer-left .footer-link span svg{
    font-size: 10.2188px;

}
.footer.footer-style-footer3 .footer-left .footer-link:hover{

}
.footer.footer-style-footer3 .footer-left .footer-link:hover span{
    background: var(--primary);
    border: 1px solid var(--primary);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.footer.footer-style-footer3 .footer-left .footer-link:hover span i,
.footer.footer-style-footer3 .footer-left .footer-link:hover span svg{
    font-size: 10.2188px;

}



.footer.footer-style-footer3 .footer-social{
    margin-top: 20px;
    display: flex;
}


.footer.footer-style-footer3 .footer-social a{
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    overflow: hidden;
    border: 1px solid var(--third);
    width: 40px;
    height: 40px;
    display: inline-flex;
    margin-right: 13px;
    justify-content: center;
    align-items: center;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    background:   var(--third);
    color: #fff;
    margin-bottom: 0;
}
.footer.footer-style-footer3 .footer-social a i,
.footer.footer-style-footer3 .footer-social a svg{
    font-size: 12px;

}
.footer.footer-style-footer3 .footer-social a:hover{

}
.footer.footer-style-footer3 .footer-social a:hover{
    background: var(--primary);
    border: 1px solid var(--primary);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.footer.footer-style-footer3 .footer-social a:hover i,
.footer.footer-style-footer3 .footer-social a:hover svg{
    font-size: 12px;

}
.footer.footer-style-footer3 .footer-social a .twitter-x{
    background-color: #fff;
    -webkit-mask-image: url('../../../assets/images/x.svg');
    mask-image: url('../../../assets/images/x.svg');
    width: 15px;
    height: 15px;
    display: inline-block;

}


.footer.footer-style-footer3 .footer-left .right h4{
    font-weight: 800;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 0.03em;
    color: inherit;
    font-family: var(--font);
}

.footer.footer-style-footer3 .footer-left .right ul{
    margin-block-end: 0px;
}
.footer.footer-style-footer3 .footer-left .right ul li{
    margin-left: 0px;
    list-style: none;
    margin-bottom: 10px;
    padding-left: 35px;
    position: relative;
    color: inherit;
}
.footer.footer-style-footer3 .footer-left .right ul li:before{
    font-family: "Font Awesome 5 Pro";
    content: "\f178";
    font-weight: 400;

    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    position: absolute;
    left: 0;
}
.footer.footer-style-footer3 .footer-left .right ul li:hover:before{


    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.footer.footer-style-footer3 .footer-left .right ul li a{
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.03em;
    color: inherit;
}
.footer.footer-style-footer3 .footer-left .right ul li a:hover{

}



.footer.footer-style-footer3 .footer-left{
    width: 100%;
    margin-right: 0%;
}
.footer.footer-style-footer3 .footer-left .left {
    width: 40%;
}
.footer.footer-style-footer3 .footer-left .right {
    width: 50%;
}
.footer.footer-style-footer3 .footer-left .right ul{
    flex-flow: column wrap;
    counter-reset: brick;
    max-height: 270px;
    display: flex;
}
.footer.footer-style-footer3 .footer-left .right ul li{
    max-width: 45%;
    padding-left: 35px;
    position: relative;
}
.footer-bottom.footer-coppy-footer3 .footer-cleverbox span{
    color:  var(--third);
}

.footer-bottom.footer-coppy-footer3 .footer-bottom-left .coppy{
    color:  var(--third);
}
.footer-bottom.footer-coppy-footer3 .footer-bottom-left .footer-privacy-menu ul li a{
    color:  var(--third);
}
.footer-bottom.footer-coppy-footer3 .footer-bottom-left .footer-privacy-menu ul li a:hover{
    color: var(--primary);
}
/*### End Footer 3 ###*/
/*### Footer Bottom ###*/
.footer-bottom .wrapper{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.footer-bottom{
    padding: 40px 0;
    flex: 0 0 100%;
}
.footer-bottom .footer-cleverbox{
    display: flex;
    align-items: flex-end;

}
.footer-bottom .footer-cleverbox span{
    font-weight: 600;
    font-size: 15px;
    color: #171717;
    margin-right: 20px;
}
.footer.footer-style-footer1 .footer-top .social a .twitter-x{
    background: url('../../../assets/images/x.svg')  no-repeat ;
    width: 15px;
    height: 15px;
    display: inline-block;
}
.footer-bottom .footer-cleverbox .cleverbox-logo{
    background: url('../../../assets/images/cleverbox-logo.svg')  no-repeat ;
    background-size: cover;
    width: 63px;
    height: 70px;
    opacity: 0.65;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    margin-block-end:0;
}
.footer-bottom .footer-cleverbox .cleverbox-logo:hover{
    opacity: 1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.footer-bottom .footer-bottom-left .coppy{
    font-family: var(--font);
    font-weight: 600;
    font-size: 15px;
    line-height: 16px;
    color: var(--primary);
    margin-bottom: 7px;
}

.footer-bottom .footer-bottom-left .footer-privacy-menu ul {
    margin-bottom: 0px;
}
.footer-bottom .footer-bottom-left .footer-privacy-menu ul li{
    background: none;
    padding-left: 0px;
    margin-left: 0px;
    padding-right: 20px;
    margin-bottom: 0px;
    line-height: 1.7rem;
    display: inline-block;
    color: inherit;
}
.footer-bottom .footer-bottom-left .footer-privacy-menu ul li:first-child a{
    margin-left: 0;
}
.footer-bottom .footer-bottom-left .footer-privacy-menu ul li a{
    font-family: var(--font);
    font-weight: 600;
    font-size: 15px;
    line-height: 16px;
    color: var(--primary);
}
.footer-bottom .footer-bottom-left .footer-privacy-menu ul li a:hover{
    color: var(--secondary);
}
/*### End Footer Bottom ###*/




@media only screen and (max-width: 1200px) {
    .footer.footer-style-footer1{
        padding: 5vh 0;
        background-color: #fff;
    }
    .footer.footer-style-footer1 .footer-title{
        margin: 0vh 0 5vh;
        font-size: 3.5rem;
        line-height: 3.4rem;
    }
    .footer.footer-style-footer1 .footer-top .content-footer{
        max-width: 100%;
        width: 100%;
        flex: 0 0 100%;
        padding: 0 5vw;
        box-sizing: border-box;
        flex-direction: column;
        margin: 0;
    }
    .footer.footer-style-footer1 .footer-top .image-footer {
        max-width: 100%;
        width: 100%;
        flex: 0 0 100%;
        margin-bottom: 5vh;
    }

    .footer.footer-style-footer1 .footer-top{
        flex-direction: column;
    }
    .footer.footer-style-footer1 .footer-top .content-footer .footer-detail-box.director-box{
        margin: 0;
    }
    .footer.footer-style-footer1 .footer-top .content-footer .footer-detail-box.director-box .title {
        max-width: 100%;
    }
    .footer.footer-style-footer1 .footer-top .content-footer .footer-detail-box {
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
        margin-bottom: 20px;
    }
    .footer.footer-style-footer1 .footer-bottom{
        margin-bottom: 0;
    }
    .footer.footer-style-footer1 .footer-bottom .wrapper{
        padding: 0 5vw;
        width: 100vw;
        flex-direction: column;
    }
    .footer.footer-style-footer1 .footer-bottom .privacy-menu-container{
        margin-bottom: 20px;
    }
    .footer.footer-style-footer1 .footer-bottom .privacy-menu-container li{
        display: block;
    }
    .footer.footer-style-footer1 .footer-bottom .footer-cleverbox{
        width: 100%;
        justify-content: space-between;
    }
    .footer-bottom .footer-bottom-left .coppy{
        margin-bottom: 20px;
    }
    .footer-bottom .footer-bottom-left .footer-privacy-menu ul{
        display: flex;
        flex-direction: column;
    }
    .footer-bottom .footer-bottom-left .footer-privacy-menu ul li{
        margin-bottom: 20px;
        padding-right: 0px;
    }
    .footer-bottom .footer-bottom-left .footer-privacy-menu ul li a{
        margin-left: 0;
    }
    .footer.footer-style-footer1 .footer-bottom .wrapper{
        align-items: flex-start;
    }

    .footer.footer-style-footer3 .footer-left .left{
        width: 100%;
        margin-bottom: 20px;
    }
    .footer.footer-style-footer3 .footer-left .right {
        width: 100%;
    }
    .footer.footer-style-footer3 .footer-left .right ul li{
        max-width: 100%;

    }
    .footer.footer-style-footer3 .footer-left .right ul {
        flex-flow: column;
        max-height: inherit;
    }
}
@media only screen and (max-width: 800px) {
    .footer.footer-style-footer1 .footer-top .content-footer .footer-detail-box .detail{
        font-size:16px;
    }
     .footer-bottom .wrapper{
        align-items: flex-start;
        flex-direction: column;
    }
}